@charset "utf-8";

.navy-ttl {
    margin-bottom: 1rem;
}
.grey-ttl {
    margin-top: 1rem;
}
@media screen and (min-width: 641px) {
    main .center > img {
        margin: 20px 0;
    }
}

/* 特長 */
@media screen and (min-width: 641px) {
    .point li {
        display: inline-block;
        width: 30%;
        vertical-align: top;
    }
    .point li > span {
        padding: 20px 0 10px;
    }
}
.point li {
    margin-top: 2em;
}
.point li > span {
    display: block;
    color: #313a54;
    font-size: 1.25rem;
    font-weight: bold;
}

/* callout */
.callout {
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #dde1e6;
}
.callout h4 {
    font-size: 0.9rem;
}

/* 評価点 */
.table-stack {
    width: 100%;
    margin-top: 10px;
    border-top: 1px solid #dde1e6;
}
.table-stack th,
.table-stack td {
    padding: 5px 10px;
    border-bottom: 1px solid #dde1e6;
}
.table-stack th {
    text-align: left;
    background: #f2f3f5;
}
.table-stack i {
    color: #eccf00;
}
.table-stack .center {
    text-align: center !important;
}

/*カーケアサービス*/
.carcare-table {
    width: 30%;
    margin: 10px auto;
    border-top: 1px solid #dde1e6;
    text-align: center;
}
.carcare-table th,
.carcare-table td {
    padding: 5px 10px;
    border-bottom: 1px solid #dde1e6;
}
.carcare-table th {
    border-right: 1px solid #dde1e6;
    width: 15%;
    font-weight: normal;
}
.carcare-table .gray {
    background: #f2f3f5;
}
.cc-contains {
    width: 30%;
    margin: 0 auto;
}
.cc-contains2 {
    width: 50%;
    margin: 1rem auto 0;
}

/*カーケアプラン*/
.carcare-plan {
    /*margin-top:1rem; */
    margin: 1rem auto 0;
    width: 25%;
    border: 2px solid #e2e2e2;
}
.carcare-plan .top {
    color: #fff;
    padding: 0.5rem;
    background: brown;
}
.carcare-plan .middle {
    font-size: 0.8rem;
    padding: 1rem;
    line-height: 2;
}
.carcare-plan .under {
    background: #f2f3f5;
    border-top: 1px solid #e2e2e2;
    padding: 0.5rem;
}
.carcare-plan .under span {
    font-size: 1.4rem;
    font-weight: bold;
}
@media screen and (max-width: 800px) {
    .table-stack tr {
        display: flex;
        flex-direction: column;
    }
    .table-stack th,
    .table-stack td,
    .table-stack td a {
        font-size: 0.9rem;
    }
    .carcare-table {
        width: 90%;
    }
    .carcare-table th,
    .carcare-table td {
        font-size: 0.8rem;
    }
    .carcare-plan {
        width: 100%;
    }
}
@media screen and (min-width: 641px) {
    .p-directCard_col {
        width: 32.9%;
        display: inline-block;
        vertical-align: top;
        font-size: 0.8rem;
    }
    .cc-contains {
        margin: 0 0 0 auto;
    }
    .cc-contains2 {
        width: 30%;
        margin: 0 0 0 auto;
    }
}

.orange {
    color: #ff6600;
}
@media screen and (min-width: 801px) {
    .carcare-plan .middle {
        min-height: 210px;
    }
    .carcare-plan .middle,
    .carcare-plan .under {
        font-size: 0.8rem;
    }
    .mg-left {
        margin-left: 1rem;
    }
}
.mg-btm-none {
    margin-bottom: 0;
}
